.brd_gray {
    border-right: 1px solid #c9c9c9;
}
.brd_white {
    border-left: 1px solid #fff;
}
.brd_fix {
    margin-right: -3px;
}
/* modal auth windows */
#register_modal_form {
    padding: 30px;
}
#guest_comment {
    background-color: #FFF;
    border: 6px solid #555;
    color: #666;
    width: 440px;
    padding: 0 0 20px;
}
#register_modal_form span {
    padding: 0;
}
#register_modal_form input.txt,
#login_modal_form input.txt,
#forgotten-pass-modal input.txt,
#captcha_modal_form input.txt{
    width: 203px;
    height:20px;
    border: 1px solid #999;
    padding: 3px 0;
    margin-bottom:5px;
}
#login_modal_form input.txt,
#forgotten-pass-modal input.txt {
    width:264px;
}
#captcha_modal_form input.txt {
    width:225px;
}
#guest_comment table td{
    padding: 5px;
    text-align: left;
    font-weight: bold;
}
#guest_comment table td {
    vertical-align:middle;
}
#register_modal_form table td center a,
#guest_comment table td center a {
    border-bottom: 1px dashed gray;
    margin: 10px 26px 0 26px;
    font-weight: normal;
    text-decoration: none;
    font-size: 8pt;
    display: block;
}
#register_modal_form table td p {
    font-size: 11px;
    color: #666;
    font-weight: normal;
    padding: 2px 0 10px;
}
#reg_message,
#login_modal_error,
#forgotten-pass-modal #mess,
#kcaptcha_msg {
    color:#c1504d;
    font-size: 12px;
    padding: 10px 0 5px;
}
p#comments_error {
    color: red;
}
.mdl-container {
    position:fixed;
    z-index:5000000;
    top:20%;
    left:27%;
    padding:0;
    outline:none;
    text-align:left;
    overflow:hidden;
}
.mdl-close {
    cursor: pointer;
    z-index: 9999999;
    position: absolute;
    display: inline;
    top: 10px;
    right: 10px;
    left: auto;
    width: 8px;
    height: 8px;
    background-image: url(//img.informer.com/images/close_frm.gif);
}
.mdl-layout .mdl-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 4900000;
    background: url(//img.informer.com/images/bgfrm.png) repeat scroll 0 0;
    display: block;
    opacity: 0.2;
    transition: text-shadow 2s cubic-bezier(0, 1, 0, 1);
}
.login-layout .mdl-container {
    background-color: #555;
    padding: 51px 2px 2px;
    min-width: 564px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "segoe ui",Helvetica,arial,sans-serif;
}
.mdl-container {
    position: fixed;
    z-index: 5000000;
    top: 20%;
    left: 27%;
    outline: none;
    text-align: left;
    overflow: hidden;
    background-color: #fff;
}
.mdl-cnt {
    background-color: #fff;
    border:6px solid #B3B3B3;
}
#login_modal_form #rememe,
#captcha_modal_form #email {
    position:relative;
    top:1px;
    border:none\0/;
}
.by_mail {
    margin-top:10px;
}
/*----registration---*/
#register2,
#register_modal_form,
#forgotten-pass-modal,
#forgotten-pass-modal,
#captcha_modal_form {
    color: #666;
    padding: 30px;
    font-size:14px;
    line-height:1.7;
}
#forgotten-pass-modal,
#captcha_modal_form {
    width:343px;
}
#forgotten-pass-modal h3,
#register_modal_form h3,
#login_modal_form h3,
#captcha_modal_form h3 {
    font-size:22px;
    color:#000;
    float:left;
    line-height:1;
}
#mdl-general .or_login {
    float:left;
    color:#000;
    line-height: 1.2;
    padding-top:5px;
}
.brd div.form_structure {
    width:205px;
    float:left;
}
#register_modal_form .right {
    margin-left:10px;
}
#kcaptcha_row input.txt {
    width:110px;
}
#register_modal_form .right p {
    padding:0;
    margin:22px 0 0;
    line-height:1.1;
}
#register_modal_form .btn,
#login_modal_form .btn,
#forgotten-pass-modal .btn,
#captcha_modal_form .btn {
    border: none;
    cursor: pointer;
    min-height: 34px;
    font-family: "segoe ui light", "segoe ui", sans-serif, Arial;
}
#register_modal_form .sigh_other,
#login_modal_form .sigh_other {
    float:left;
    font-size:12px;
}
#register_modal_form .sigh_other input,
#login_modal_form .sigh_other input {
    width:24px;
    padding: 0;
    border: none;
    float: left;
    margin:0 0 0 10px;
}
input#googleloginbtn {
    background: url(//img.informer.com/images/header_btn.png) no-repeat -69px -287px;
    height:24px;
}
input#yahoologinbtn {
    background: url(//img.informer.com/images/header_btn.png) no-repeat -69px -208px;
    height:24px;
}
.sigh_other div#fbcontainer {
    display:inline-block;
    margin-left:10px;
    float:left;
}
#register_modal_form .sigh_other p,
#login_modal_form .sigh_other p {
    float:left;
    padding:2px 0 0;
}
#mdl-general img#form-loader {
    position:absolute;
    left:49%;
    margin:0;
}
#mdl-general .lgn_td {
    padding:0 30px 0 0;
    float:left;
    width:266px;
    border-right:1px solid #d5d5d5;
}
#mdl-general .lgn_td p {
    float:left;
    padding:0;
}
.brd .lgn_td label {
    color:#666;
}
#mdl-general .lgn_td a {
    float: right;
}
#mdl-general .rgstr_td {
    float:right;
    width:202px;
    text-align:center;
    padding-top:40px;
}
#mdl-general .rgstr_td p, #mdl-general .rgstr_td a {
    font-weight:bold;
}
#mdl-general .rgstr_td p {
    padding:0;
    text-align:center;
}
#brd-about p {
    margin:0;
    float:none;
}
/*----end registration---*/
.brd div.form_footer {
    border-top:1px solid #0072bc;
    padding-top:30px;
    margin-top:20px;
}
#register_modal_form .kcaptcha,
#register_modal_form .td_kcaptcha input,
#forgotten-pass-modal .kcaptcha,
#forgotten-pass-modal .td_kcaptcha input,
#captcha_modal_form .kcaptcha,
#captcha_modal_form .td_kcaptcha input {
    float:left;
}
.td_kcaptcha a {
    float:left;
    margin:0 0 0 10px;
}
#mdl-general .td_kcaptcha img {margin:0 0 0 10px; height:28px; float:left}.brd td {
                                                                              overflow: auto;
                                                                          }
.form_txt {
    width:150px;
}
#mdl-general br.clear {
    clear: both;
    display: block;
    font-size: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
}
#recovery_form_modal br {
    display:block;
}




/* --- New Login Form, June 2015 ---*/
.login-layout .mdl-container {
    background-color:#555;
    padding:51px 2px 2px;
    min-width:564px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family:"segoe ui",Helvetica,arial,sans-serif;
}
.login-layout .mdl-brd {
    background-color:#fff;
    border:none;
}
.login-layout .mdl-close {
    background: url(//img.informer.com/images/v2/elements.png) no-repeat 5px -547px;
    display: block;
    height: 17px;
    right: 18px;
    left:auto;
    top: 12px;
    width: 16px;
    padding:5px;
}
.login-layout  #login_modal_form,
.login-layout  #register_modal_form,
.login-layout  #forgotten-pass-modal { padding:0;}
.login-layout  #forgotten-pass-modal { width:100%;}
.login-tab-box {
    width:100%;
    height:91px;
}
.login-tab-box li {
    display:inline-block;
    width:50%;
    height:91px;
    font-family:"segoe ui light", "segoe ui",Helvetica,arial,sans-serif;
    font-size:26px;
    font-weight:100;
    line-height:83px;
    color:#999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color:#eee;
    position:relative;
}
.login-tab-box li.active {
    background-color:#fff;
}
.login-tab-box li a {
    text-decoration:none;
    display:block;
    padding:0 30px;
    border-bottom:8px solid #ccc;
    color: #999 !important;
}
.login-tab-box li.active a {
    color: #333 !important;
    border-color:#1d9fde;
    cursor: default;
}
.login-tab-box li {
    border-bottom:8px solid #1d9fde;
    color:#999;
}
.login-social-box {
    width:100%;
    min-width:272px;
    height:80px;
    padding: 30px 0 !important;
    border-bottom:1px solid #ccc;
}
.login-social-box .social ul {
    position: relative;
    text-align: center;
    z-index: 2;
}
.login-social-box .social li {
    display: inline-block;
    height: 80px;
    margin: 0 8px;
    width: 80px;
}
.login-social-box .social li:first-child { margin-left:0;}
.login-social-box .social li:last-child { margin-right:0;}
.login-social-box .social li a {
    background-image:url(//img.informer.com/images/v2/elements.png);
    background-repeat:no-repeat;
    display:block;
    width:80px;
    height:80px;
}
.login-social-box .social li.fb a { background-position:0 -233px;}
.login-social-box .social li.tw a { background-position:0 -328px;}
.login-social-box .social li.gg a { background-position:0 -423px;}

.login-input-box {
    padding: 30px 0 0 !important;
}
.login-input-group {
    padding-bottom: 20px !important;
    overflow: hidden;
}
.login-input-wrap {
    overflow: hidden;
    position: relative;
}
.input-pre {
    position: relative;
    text-align: center !important;
    width: 75%;
    margin: auto !important;
}
/*.input-pre {
    margin: auto;
    position: relative;
    text-align: center;
    width: 300px;
}*/
.input-mail:before,
.input-password:after,
.input-name:after {
    display:block;
    position:absolute;
    content:'';
    top:1px;
    left:1px;
    bottom:1px;
    background-color:#f4f4f4;
    border-right:1px solid #ccc;
    width:60px;
    background-image:url(//img.informer.com/images/v2/elements.png);
    background-repeat:no-repeat;
}
.input-mail:before { background-position:-41px -538px;}
.input-password:after { background-position:-41px -504px;}
.input-name:after { background-position:19px -505px;}

.login-input-group input {
    border: 1px solid #ccc;
    font-weight:100;
    height: 50px;
    line-height:50px;
    margin: 0;
    padding: 0 5px 0 80px;
    transition: background 0.2s ease-in 0s;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family:"segoe ui light","segoe ui",Helvetica,arial,sans-serif;
    font-size: 22px;
    color:#999;
}
.login-input-group input:focus {
    background-color: #f8f8f8;
    color:#333;
}
.input-kcaptcha {
    text-align:left;
    margin-bottom:20px;
}
.login-input-group .input-kcaptcha input {
    width: 55%;
    padding: 0 5px;
    margin-right: 20px;
    float: left;
}
.input-kcaptcha img {
    float:left;
    margin-right:10px;
}
.input-kcaptcha a {
    position: relative;
    top: 14px;
    font-size:15px;
}
.login-input-group.button {
    border-top:1px solid #ccc;
    margin-top:10px;
    padding:30px 0 30px;
}
.forgot {
    float:left;
    display:inline-block;
    line-height:50px;
    font-size:15px;
}
.forgot a {
    color: #999 !important;
    font-size: 15px;
    text-decoration: none;
}
.forgot a:hover {text-decoration: underline;}
.captcha {
    width: 100%;
    text-align: right !important;
    margin-bottom: 20px !important;
}
.g-recaptcha {
    display: inline-block !important;
    width: 304px !important;
}
.login-layout button.btn {
    color:#fff;
    background-color:#1d9fde;
    white-space:nowrap;
    font-size:26px;
    font-weight:100;
    height: 50px;
    line-height:1;
    text-align:center;
    padding:5px 30px 11px;
    margin:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login-layout button.btn:hover {
    background-color:#4bbff6;
}
.login-input-group.button button {float:right;}
.hidden {display:none;}
.login-error-box {
    padding: 10px 0 15px;
    text-align: center;
    background-color: #c00;
    color: #fff;
    font-weight: 400;
}
.login-error-box p {
    margin:0;
}
#forgotten-pass-modal .login-tab-box li {width:100%; padding:0 0 0 40px;}

.login-tab-box ul, .login-social-box ul {padding: 0;}
/* --- end Login Form ---*/